table#homeTab div.round div.clanekBox { margin: 0 0 10px 0; border: 0;}

table#homeTab div.round div.userFotoWrap { float: left; width: 60px; padding-left: 5px; border: 0; }
table#homeTab div.round div.userFotoWrap img { border: 1px solid black; border: 0; }
table#homeTab div.round div.userPrispevekWrap { float: right; width: 290px; border: 0; }
table#homeTab div.round div.userPrispevekWrap p.blogDatum { margin: 0 0 5px 0; padding: 0; font-size: 10px; line-height: 1.0; }
table#homeTab div.round div.userPrispevekWrap p.blogDatum a { font-size: 10px; color: gray; }
table#homeTab div.round a.blogNazev { font-weight: bold; font-size: 12px; display: block; margin: 0; }
table#homeTab div.round div.cb { border: 0; }